Error paquetería

Muy buenas, acabo de iniciarme en el mundo de Manjaro, apenas ayer formatee el ordenador, borré Windows 10 e instalé Manjaro Gnome, el caso es que al querer actualizar los paquetes del sistema me sale este error


He estado buscando y la mayoría de gente lo soluciona borrando y volviendo a instalar el paquete pero en mi caso se tratan de paquetes del sistema, las cuales no puedo tocar porque están bloqueadas, cualquier ayuda la agradezco gracias por vuestra atención :blush:

¿Qué paquete es el que te esta dando problema?

Puedes revisar el historial en la pequeña flecha que tienes en la parte inferior derecha, podrás ver cual fue el ultimo paquete que intento modificar.

Que dice pacman cuando intentas actualizar?
LANG=C sudo pacman -Syu

Gracias! no sabía que se podía actualizar así también, me funcionó perfecto el comando jajaja

Forum kindly sponsored by